www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gavin (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (INFRA-10919) PreCommit-ZOOKEEPER-Build failing because of old svn client
Date Sat, 09 Jan 2016 12:45:39 GMT

     [ https://issues.apache.org/jira/browse/INFRA-10919?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gavin updated INFRA-10919:
--------------------------
    Status: Waiting for user  (was: Waiting for Infra)

Try H8 again please, I must have missed upgrading svn on this one. Done now.

> PreCommit-ZOOKEEPER-Build failing because of old svn client
> -----------------------------------------------------------
>
>                 Key: INFRA-10919
>                 URL: https://issues.apache.org/jira/browse/INFRA-10919
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: Jenkins
>            Reporter: Raul Gutierrez Segales
>            Assignee: Gavin
>
> We are seeing these failures for Pre-Commit:
> {code}
> hudson-test-patch:
>      [exec] 
>      [exec] 
>      [exec] ======================================================================
>      [exec] ======================================================================
>      [exec]     Testing patch for ZOOKEEPER-2252.
>      [exec] ======================================================================
>      [exec] ======================================================================
>      [exec] 
>      [exec] 
>      [exec] svn: The path '.' appears to be part of a Subversion 1.7 or greater
>      [exec] working copy.  Please upgrade your Subversion client to use this
>      [exec] working copy.
>      [exec] svn: The path '.' appears to be part of a Subversion 1.7 or greater
>      [exec] working copy.  Please upgrade your Subversion client to use this
>      [exec] working copy.
>      [exec] svn: The path '.' appears to be part of a Subversion 1.7 or greater
>      [exec] working copy.  Please upgrade your Subversion client to use this
>      [exec] working copy.
>      [exec] Unknown command: 'upgrade'
>      [exec] Type 'svn help' for usage.
>      [exec] svn: The path '.' appears to be part of a Subversion 1.7 or greater
>      [exec] working copy.  Please upgrade your Subversion client to use this
>      [exec] working copy.
> {code}
> Any ideas? It does look like SVN got upgraded on some workers, because trunk passes for
us after we ran svn upgrade (via the patch provided in ZOOKEEPER-2336).



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message